package cn.net.cpzslibs.prot.handset.bean;

public class Prot10057ChuKuNewWineResult {
	
    private String label_id;
	private int iResult;
    
    
	private int errcode;
	private String errmsg;
	private int result;
	
	
	
	public Prot10057ChuKuNewWineResult(){
	}
	
	public Prot10057ChuKuNewWineResult(String label_id, int iResult,
			int errcode, String errmsg, int result) {
		super();
		this.label_id = label_id;
		this.iResult = iResult;
		this.errcode = errcode;
		this.errmsg = errmsg;
		this.result = result;
	}
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	public int getiResult() {
		return iResult;
	}
	public void setiResult(int iResult) {
		this.iResult = iResult;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	@Override
	public String toString() {
		return "Prot10057ChuKuNewWineResult [label_id=" + label_id
				+ ", iResult=" + iResult + ", errcode=" + errcode + ", errmsg="
				+ errmsg + ", result=" + result + "]";
	}
	
	
	

}
